body{
    margin: auto;
}

input{
    width: 30%;
    display: inline-block;
}

label{
    display:inline-block;
    width:200px;
    margin-right:30px;
    text-align:right;
}
    
fieldset{
    border:none;
    margin:0px auto;
    padding: 0%;
}

textarea{
    width: 99%;
    padding: 0%;
    margin: auto;
    text-indent: 0%;
}

.report-body{
    width: 210mm;
    margin: auto; /* this will horizontally align the report body on the page */
    margin-top: 50px;
    margin-bottom: 50px;
    background-color: lightgray;
}

.header{
    display:none;  /* change back to flex */
    justify-content: space-evenly;
    margin-top: 20px;
    padding-top: 10px;
}

.header-lbl{
    width:120px;
}

.header-input{
    width: 200px;
}

.title-h1{
    margin-left: 7px;
}

.exam-info{
    width: 75%;
}

.exam-info-lbl{
    width: 140px;
}

.exam-info-input{
    width: 400px;
}

.technique-div{
    margin: 7px;
}

.findings-div{
    margin: 7px;
}

.b-mode-div, .doppler-div, .ABI-div{
    margin: 7px 14px;
}

.finding-lbl-appearance{
    width: 50px;
    font-size: small;
    margin-right: 10px;
} 

.finding-lbl{
    width: 100px;
    margin-left: 50px;
}

.finding-txt{
    width: 50px;
}

.velocity-lbl{
    width: 30px;
    margin-left: 30px;
}

.impression-div{
    margin: 7px;
}

.right-div, .left-div{
    display: flex;
    justify-content: center;
    margin: 7px;
}

.left-findings{
    display: flex;
    justify-content: center;
}

/* .right-left-findings-div, .right-left-impression-div {
    display: flex;
    justify-content: space-evenly;
} */

.comparision-div{
    margin: 7px;
}

.recommendation-div{
    margin: 7px;
}

.comparision-ddb, .recommendation-ddb{
    margin: 20px 120px;
}

.comments-div{
    margin: 7px;
}

.comments-textarea, .technique-textarea{
    display: flex;
    resize: none;
    width: 95%;
    margin: auto;
}

.hidden-textarea{
    display: none;
}

.comments{
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.textdisabled{
    display: flex;
    height: auto;
    width: 95%;
    margin: auto;
}

.submit{
    display: flex;
    align-items: center;
    padding: 15,20;
    background-color: aqua;
    margin: auto;
    height: 40px;
    margin-bottom: 40px;
}